Last Comment Bug 792074 - Earlybird's displayed keyboard shortcut for Chat (Ctrl+Shift+C) has no effect
: Earlybird's displayed keyboard shortcut for Chat (Ctrl+Shift+C) has no effect
Status: RESOLVED FIXED
[fixed in bug 786606]
:
Product: Thunderbird
Classification: Client Software
Component: Instant Messaging (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Thunderbird 19.0
Assigned To: Magnus Melin
:
:
Mentors:
Depends on: 786606
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 09:01 PDT by Daniel Holbert [:dholbert]
Modified: 2012-11-27 12:39 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Daniel Holbert [:dholbert] 2012-09-18 09:01:04 PDT
STR:
 1. Start thunderbird (fresh profile if you like; dismiss the new-account dialog)

 2. Inspect the "Go" menu -- see what the command is for "Chat".
     (I have to hit Alt+g to make the menu appear, and the command displayed
      for "Chat" is Ctrl+Shift+C)

 3. Press the Chat command (Ctrl+Shift+C for me on Linux)

ACTUAL RESULTS: Nothing happens.
EXPECTED RESULTS: Should open the chat window, as if you'd activated that menu item with the mouse.

I've tested this on release (15.01) and earlybird (17.0a2), and it affects both.

Mozilla/5.0 (X11; Linux x86_64; rv:17.0) Gecko/17.0 Thunderbird/17.0a2
Build ID: 20120918042014 (latest Earlybird)
OS: Ubuntu 12.10 beta

Perhaps there's a conflict on that keybinding?
Comment 1 Florian Quèze [:florian] [:flo] 2012-09-18 09:10:04 PDT
In another bug report, someone said this is a conflict with Lightning's *C*alendar shortcut, but it seems you don't have lightning installed.
Comment 2 Daniel Holbert [:dholbert] 2012-09-18 09:14:48 PDT
Correct -- I don't have lightning in my normal Thunderbird profile, and this also affects me in a fresh profile (no addons at all).
Comment 3 Magnus Melin 2012-10-02 12:06:47 PDT
Yeah the key isn't connected to a command. Will fix in bug 786606.

Note You need to log in before you can comment on or make changes to this bug.